MPD

- Main Page
- Data Structures
- Files

- Data Structures
- Data Fields

Data Fields

# pcm_dither Struct Reference

`#include <pcm_dither.h>`

## Data Fields
int32_t | error [3]
int32_t | random

## Detailed Description

Definition at line 25 of file pcm_dither.h.

## Field Documentation

int32_t pcm_dither::error[3]

Definition at line 26 of file pcm_dither.h.

int32_t pcm_dither::random

Definition at line 27 of file pcm_dither.h.

The documentation for this struct was generated from the following file:

- src/pcm_dither.h